{pkgs, config, ... }:
{
  xsession.windowManager.i3.config = {
    colors = with config.colorScheme.colors; {
      background = "#${base00}";
      focused = {
        background = "#${base09}";
        border = "#${base09}";
        childBorder = "#${base09}";
        indicator = "#${base09}";
        text = "#${base08}";
      }
      focusedInactive = {
        background = "#285577";
        border = "#4c7899";
        childBorder = "#285577";
        indicator = "#2e9ef4";
        text = "#ffffff";
      }
      unfocused = {
        background = "#285577";
        border = "#4c7899";
        childBorder = "#285577";
        indicator = "#2e9ef4";
        text = "#ffffff";
      }
      urgent = {
        background = "#285577";
        border = "#4c7899";
        childBorder = "#285577";
        indicator = "#2e9ef4";
        text = "#ffffff";
      }
    }
  }
}
